Subject: Re: Avia S-199
From: "Steve Bamford ARC" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Tue, 6 May 2003 16:44:18 -0700

----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Saturday, May 03, 2003 10:02 PM
  Subject: Avia S-199

    
  1/72 Hasegawa Avia

  S-199 Mezec/Sakeen

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The history of the Czech built Avia S-199 in Israeli Air Force service is a very colorful if not little known and ironic twist of aviation history.  Ironic in that the original airframe in its first incarnation as the Messerschmitt Me-109 was built to fight for a repressive regime, only to end up finding its way to fight for the military of people repressed by that regime.  It is also ironic in that during World War II the Me-109 would fight against the British Supermarine Spitfire and its many variants, only to fight against the Spitfire again during Israel's War for Independence in 1948.  Not only would it fight the Spitfire, but would end up flying alongside it when the Israeli Air Force was able to procure the Supermarine thoroughbred for their own stables as well.  Talk about wild!

  In service with the Czechoslovakian Air Force the Avia would be known as the Mezec or Mule because of its less than graceful flying characteristics.  The Israeli Air Force would call it the Sakeen or Knife, but I tend to wonder if the Israeli pilots felt the same as the Czech pilots.

  I could go on about the Avia's interesting and colorful history, but have decided to include links below to a few of my favorite web-sites that cover the history of this unique aircraft and its use with the IAF's historic 101 Squadron.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I had initially built a model of the Avia S-199 in Israeli markings many years ago, utilizing the crude KP or Kopro kit in 1/72 scale.  It was okay for a while, but I wanted something better.  I had always liked the look of the Avia in Israeli markings ever since a friend of mine first showed me a photo he took of the sole remaining Israeli Sakeen on display at a Museum in Israel.  It just looked so cool with its red/white striped rudder, the 101 Squadron insignia of a skull in flying cap with wings, the blue & white Stars of David insignia, the white/blue/white stripe around the rear  fuselage... simply stunning!  Too bad that it wasn't a well liked aircraft... as it just looks like it means business.  From that point on I had to have one in my collection.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  On my second attempt at this aircraft I started off with a Hasegawa 1/72 Me-109G-14 and utilized the forward cowl ring and lower cowl of a KP/Kopro kit mated to the forward nose of the Ha kit.  I used the Ha gun bulges and notched the lower forward section of them to accept the characteristic cowl "strakes" that I carved from half sections of wooden tooth picks.  I glued these strakes on and carefully blended them in with filling & sanding.  I did not like the spinner that comes with the KP/Kopro kit and set about in search of  a suitable replacement.  Ironically enough, I settled on the spinner from the early Hasegawa Spitfire Mk.I  It may be a tad bit undersized, but I'm happy with it.  I used the prop blades from the Ha kit as I felt they were suitably wide enough in chord for my taste, but if I were to do this kit again I might use the blades from a DML/Dragon Ta-152.  I used the supercharger intake from the Ha kit, but moved it to the right engine cowl and sanded away its mounting base on the left side cowl.  On the wings, I sanded down the small bulges on top of the wing and scabbed on the larger bulges from the Promodeler Me-109 kit.  The little bulges on the cowling forward and below the exhaust stacks came from the Promod kit.  I also made use of the wheels that come with this kit as they are smooth tread and the Ha kit only provides the treaded wheels.  Gondola guns from the Ha kit were used as they are far better than those found in the KP/Kopro kit.

  Avia's were seen with several different variations to the lower cowl.  I chose to do mine with an intake similar to the original 109 series but slightly different.  I had a spare intake from an Italeri Me-109F that looked fine after I suitably modified it.

  Concerning colors and markings... there is a lot of controversy over this subject and I would recommend that the best way to go about it is to probably form your own opinion from the available information.  I can't remember the exact color I used on my kit, but the best option would probably be what is found on a couple of the web-sites below.  On one there are photos of a restored example that is currently on display in a Czech museum.  In my opinion it would stand to reason that the Israeli birds remained in the same color that the Czech's applied to their aircraft... considering that the IAF aircraft were likely rushed straight into combat with little attention paid to the color they were wearing and justifiably so considering the circumstances of the War of Independence.  The Czech example looks suspiciously similar to the German WW II equivalent of RLM 02 which has long been a favored possibility for the color of Israeli Avia's... and as I've heard quoted before, "until somebody can produce an original paint can that says Israeli Avia color on it"... you get the picture.

  For markings, I chose to mark mine as D.123... the Sakeen depicted in Roy Grinnell's print titled "Strange Encounter."  On October 16, 1948, Rudolph "Rudy" Augarten shot down an Egyptian Spitfire Mk.V near Majdal, Israel.  This was Rudy's third of an eventual six victories.  Another irony here is that Rudy's first two victories were scored over Me-109's when he was flying P-47's with the USAAF in WW II.  I think his latter three victories were all scored in Spitfires with the IAF, but he may have scored again with another Avia... I can't remember right off hand.  Decals came from various sources, as to my knowledge there is no definitive decal sheet available for an Israeli marked Avia in this scale.  Aeromaster unfortunately did not bless the 1/72 community when they released their excellent 1/48 scale sheet a few years back (along with many other 1/48 sheets)... I won't say how I really feel about these oversights. :)

  Besides the modifications required to make this variant of the 109 family, the Hasegawa kit fit together pretty well and only required a minimum of filling & sanding.  I eventually plan to use the same kit again in making a Spanish marked Hispano Ha-1112 Buchon, but have not quite figured out how I'm going to pull this conversion off just yet.  If only Hobbycraft had downscaled their 1/48 Avia and Buchon... again, I won't say how I really feel about this other unjustified oversight. :)

  Hope you have enjoyed reading about my kit and the wealth of information that can be found at the web-sites below.

  J.C. Bahr

  http://www.wings48.com/

  http://109lair.hobbyvista.com/walkaround/199.178/199.178.htm

  http://www.101squadron.com/101real/101sqn.html

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by J.C. Bahr